Bug 1107101 - vkeybd: FTBFS in rawhide
Summary: vkeybd: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vkeybd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brendan Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 19:32 UTC by Dennis Gilmore
Modified: 2014-07-06 16:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-06 16:38:21 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.33 KB, text/plain)
2014-06-09 19:32 UTC, Dennis Gilmore
no flags Details
root.log (72.28 KB, text/plain)
2014-06-09 19:32 UTC, Dennis Gilmore
no flags Details
state.log (937 bytes, text/plain)
2014-06-09 19:32 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (2.98 KB, patch)
2014-06-17 22:35 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 19:32:47 UTC
Your package vkeybd failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=7000627

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 19:32:51 UTC
Created attachment 906066 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 19:32:55 UTC
Created attachment 906067 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 19:32:56 UTC
Created attachment 906068 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-17 22:35:12 UTC
Created attachment 909795 [details]
Patch for rawhide

Cause was a hard-coded BR: tcl/tk-8.5 where rawhide now has 8.6.  Patch for rawhide attached.

Comment 5 Till Maas 2014-07-06 16:38:21 UTC
(In reply to Yaakov Selkowitz from comment #4)
> Created attachment 909795 [details]
> Patch for rawhide
> 
> Cause was a hard-coded BR: tcl/tk-8.5 where rawhide now has 8.6.  Patch for
> rawhide attached.

Thank you. Applied and built:
http://koji.fedoraproject.org/koji/taskinfo?taskID=7110135


Note You need to log in before you can comment on or make changes to this bug.